Strana 4 od 4 PrvaPrva ... 234
Rezultati 31 do 34 od 34






  1. #31
    Top poster Drug Član avatar
    Datum registracije
    24.12.2012
    Postovi
    2.425
    Sviđanja / Nesviđanja
    Zahvali
    7.570
    Pohvaljen 8.913 puta u 3.285 postova
    Moć reputacije
    267
    Da bi većina dodataka, koje novije verzije Firefox-a isključuju zbog nekompatibilnosti, radila, postoji poseban dodatak:

    Nightly Tester Tools:

    Kod:
    https://addons.mozilla.org/en-US/firefox/addon/nightly-tester-tools/

    Za starije verzije Foksa (za one koji su, kao ja, isključili autoupdate):

    Kod:
    https://addons.mozilla.org/en-US/firefox/addon/nightly-tester-tools/versions/
    Posle toga ovaj dodatak imate u meniju "Tools" (Alatke) - i treba da se čekira poslednja stavka - "Force Addon Compatibility"..

    Posle toga, gotovo svi stari dodaci rade i na novom foksu, ali ih u meniju dodaci označava kao one koje treba koristiti "pažljivo"..
    .
    .
    .

  2. Sledeća 2 člana su izrazila svoju zahvalnost na ovom postu i time podržali autora Drug Član:


  3. #32
    Top poster Maestro™ avatar
    Datum registracije
    14.04.2013
    Postovi
    7.018
    Sviđanja / Nesviđanja
    Zahvali
    240
    Pohvaljen 1.845 puta u 1.419 postova
    Moć reputacije
    709
    Citirati Originalno postavljeno od Drug Član Pogledati poruku
    (za one koji su, kao ja, isključili autoupdate):
    Pametno. Idem da nadjem predhodnu verziju i da sa nkom vratim majmuna jer je tada sve ferceralo kao lutka!!!


    EDIT:

    Vratio staru veziju ali je Greasemonkey prepravljen i moze se instalirati zamo na 57 i sledece verzije. Ovo postaje stvarno smorno!!!
    Izmenjeno od: Maestro™; 05.12.2017 u 18:55.

  4. #33
    Top poster Drug Član avatar
    Datum registracije
    24.12.2012
    Postovi
    2.425
    Sviđanja / Nesviđanja
    Zahvali
    7.570
    Pohvaljen 8.913 puta u 3.285 postova
    Moć reputacije
    267
    Instaliraj stariju verziju majmunčeta..

    Ovde izaberi koja ti odgovara:

    Kod:
    https://addons.mozilla.org/en-US/firefox/addon/greasemonkey/versions/
    Usput rečeno, malo je komplikovanije Foksu potpuno zabraniti autoupdate..

    Koristim na nekoliko računara vezije od 45 do 47.02 i preko toga više ne dozvoljavam ažuriranje..

    Najprostije je preimenovati fajl update.exe koji se nalazi u fascikli foksa u program files u recimo update.exe.back ili kako ti već drago.. Updatesexer recimo..
    posle toga će pokušavati da se ažurira, ali bezuspešno..

    Za potpunu kontrolu potrebno je modifikovati neke "About:Config" opcije, a uz to i fascikli "C:\Users\korisničko ime\AppData\Local\Mozilla\updates" u svostvima zabraniti (adminsitratorske dozvole - napredno) upisivanje podataka..

    Nemam sada vremena, ali ako za tim ima potrebe mogu napraviti tutorijal ovih dana..
    .
    .
    .

  5. Sledeća 4 člana su izrazila svoju zahvalnost na ovom postu i time podržali autora Drug Član:


  6. #34
    Top poster Drug Član avatar
    Datum registracije
    24.12.2012
    Postovi
    2.425
    Sviđanja / Nesviđanja
    Zahvali
    7.570
    Pohvaljen 8.913 puta u 3.285 postova
    Moć reputacije
    267
    .
    .
    .

  7. Sledeća 4 člana su izrazila svoju zahvalnost na ovom postu i time podržali autora Drug Član:



Strana 4 od 4 PrvaPrva ... 234

Informacije teme

Korisnici koji pretražuju ovu temu

Trenutno je 1 korisnik(a) koji pretražuje(u) ovu temu. (Članova: 0 - Gostiju: 1)

Ovlašćenja postavljanja

  • Vi ne možete postavljati nove teme
  • Vi ne možete postavljati odgovore
  • Vi ne možete postavljati priloge
  • Vi ne možete menjati vaše poruke
  •  
Vreme je GMT +1. Trenutno je 06:30.
Pokreće vBulletin®
Autorsko pravo © 2018 vBulletin Solutions, Inc. Sva prava zadržana.
Srpski vBulletin prevod: Nicky
Image resizer by SevenSkins

Forum Modifications By Marco Mamdouh

Search Engine Friendly URLs by vBSEO 3.6.1